:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}


.sec-featured-athletes {    border-top: 6px solid var(--bs-primary) !important; border-bottom: 6px solid var(--bs-primary) !important; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after {    border-top: 6px solid var(--bs-primary) !important; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    border-right: 3.5px solid var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-headshot:after {    border-top: 6px solid var(--bs-primary); }

.section.sec-recent-news { display:none !important }

.site-header .macro-primary-navigation {   border-color: #fff;}
.site-footer .footer-details .footer-logo img.img-fluid.img-mh-8 {   max-width: 100px; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop {   background-image: url(/images/bg-Texture.png); }

.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-recent-news, #h2-photo-gallery {background:#000 !important; color:#fff !important;}

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-weight: normal;     }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 7rem;}
    .site-footer .footer-details .text.text-white .title {   font-size: 1.5rem !important; }
    .component-banner.layout-flex .item img {   max-height: 4rem; }
    .footer-details-wrapper.border-top.px-lg-4 {    padding: 1rem 0;   border-color: var(--bs-primary) !important; }
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .level-3 .nav-link {   color: #000; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li > a {   color: #000; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(3)) > a:after {   border-color: #000; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #000;}
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-bottom: 1px solid #000 !important; }
.next-event-wrapper .component-countdown.layout-standard > div {   justify-content: flex-end !important; }
.pre-header.bg-primary.text-white.d-none.d-sm-block {   padding: 0.5rem 0; }
.title-bar .site-title {   opacity: 1; }
.component-navbar-split.layout-standard .navbar .navbar-nav .nav-social-links .nav-link {   padding: 0.75rem 0.25rem !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link {   font-size: 1rem; }
    
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background: 43px/cover no-repeat url(/images/site-logo-aotw.png); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name {    max-width: 290px;   font-size: 1.4rem; }

.pre-header .nav-social-links {   display: none !important; }
.next-event-wrapper .component-countdown.layout-standard > div {   justify-content: center !important; }
    
}

@media(min-width:992px) and (max-width:1200px){
    .next-event-wrapper .details .specs-1 {   display: none; }
    .next-event-wrapper .details-2 .fs-2.fw-bold {    margin-right: 10px; }


}

@media(max-width:991px){
.headers-icon-links .ps-component.component-nav {   display: none !important; }
    
}
@media(max-width:767px){
    section.section.sec-recent-news.py-5 {    padding-top: 0 !important;   padding-bottom: 0 !important; }
    .pre-header.bg-primary.text-white.d-none.d-sm-block {   display: block !important; }
    .next-event-wrapper .details * {   text-align: center; }
    .next-event-wrapper .details .teams.double {   justify-content: center !important; }
    .next-event-wrapper .details-2 {   flex-wrap: wrap;}
    .next-event-wrapper .details>div {    justify-content: center !important; }

    
}